{
  "HDR_SCAN_BUNDLE": "DE_DE Scan Bundle",
  "LBL_LAST_SCANNED_CODE": "DE_DE Last Scanned Code",
  "MSG_NO_CONTAINERS_IN_LIST": "DE_DE No Containers in list",
  "MSG_DELETE_CONTAINER": "DE_DE Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "BTN_NO_UNIQUE_ID": "DE_DE No Unique Id",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "DE_DE Container could not be deleted!",
  "HDR_BUNDLE_INFO": "DE_DE Bundle Info",
  "BTN_SCAN_UNIQUE_ID": "DE_DE Scan Unique Id",
  "BTN_NORMAL_STACK": "DE_DE Normal Stack",
  "COL_PRODUCT_DESCRIPTION": "DE_DE Description",
  "COL_REJECTS": "DE_DE Rejects",
  "COL_PACKED": "DE_DE Packed",
  "COL_BUNDLES": "DE_DE Bundles",
  "HDR_PRODUCTS": "DE_DE Products",
  "MSG_PACKED_CONTAINER": "DE_DE Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "DE_DE Container {{primaryID}} could not be packed: {{error}}",
  "BTN_PACKED": "DE_DE Packed",
  "TTL_DELETE": "DE_DE Remove",
  "HDR_NO_CONTAINER": "DE_DE No Container",
  "MSG_NO_CONTAINERS_ASSIGNED": "DE_DE This bundle's customer does not have any containers (with enough space) assigned. Please scan a new container.",
  "LBL_SCAN_CONTAINER": "DE_DE Scan Container",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DE_DE ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "DE_DE Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "DE_DE Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "DE_DE Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "DE_DE Containers that are being packed at another workstation are not allowed.",
  "MSG_ID_CODE_NOT_FOUND": "DE_DE ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "DE_DE Bundle has been Scanned Out!",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "DE_DE Bundle marked as rejected!",
  "HDR_THEORETICAL_WEIGHT_EXCEEDED": "DE_DE Container {{ primaryID }} exceeds theoretical weight",
  "MSG_THEORETICAL_WEIGHT_EXCEEDED": "DE_DE This container has exceeded its maximum theoretical weight. Please use another container or ignore limit.",
  "MSG_SCAN_ANOTHER_CONTAINER": "DE_DE The previous container exceeded maximum theoretical weight. Please scan another container to pack this bundle in.",
  "HDR_BUNDLE_MARKED_AS_REJECTED": "DE_DE Bundle Marked As Rejected",
  "MSG_DROP_BUNDLE_MARKED_AS_REJECTED": "DE_DE This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "HDR_WRONG_CONTAINER": "DE_DE Wrong Container",
  "MSG_BUNDLE_DOES_NOT_BELONG_TO_CUSTOMER": "DE_DE This bundle does not belong to this customer. To add this bundle to the correct customer, scan the following container:",
  "HDR_BUNDLE_ALREADY_PACKED": "DE_DE Bundle Already Packed",
  "MSG_BUNDLE_ALREADY_ASSIGNED_TO_CONTAINER": "DE_DE This bundle has already been packed. Do you want to remove it from this container?",
  "LBL_CONTAINER_WITH_SEQUENCE_NUMBER": "DE_DE Container {{ sequenceNumber }}",
  "MSG_BUNDLE_ALREADY_SCANNED_ANOTHER_WORKSTATION_CONTAINER": "DE_DE Bundle already scanned into a container with ID {{ primaryID }} at workstation {{ workstationDescription }}",
  "MSG_BUNDLE_ALREADY_SCANNED_PACKED_CONTAINER": "DE_DE Scan not allowed. This bundle is already linked to a container with stay {{ stayDescription }}",
  "MSG_BUNDLE_BELONGS_TO_A_DIFFERENT_CUSTOMER": "DE_DE Bundle belongs to a different customer than the current container",
  "BTN_REMOVE": "DE_DE Remove",
  "BTN_OTHER_CONTAINER": "DE_DE Other Container",
  "BTN_IGNORE_LIMIT": "DE_DE Ignore Limit",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "DE_DE The container you have scanned belongs to a different customer than the latest scanned unique bundle.",
  "MSG_BUNDLE_NOT_PROCESSED": "DE_DE Warning: bundle not processed.",
  "MSG_BUNDLE_REMOVED_FROM_CONTAINER": "DE_DE Bundle removed from container",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_UNIQUE_BUNDLE_DOES_NOT_BELONG_TO_A_CUSTOMER": "DE_DE Unique Bundle does not belong to a customer",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_CREATED": "DE_DE Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "DE_DE Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DE_DE Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "BTN_CREATE_MIX_LOAD": "DE_DE CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "DE_DE You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "DE_DE LOG",
  "TXT_TYPE_LOG_NEW": "DE_DE LOG New",
  "TXT_TYPE_COG": "DE_DE COG",
  "TXT_TYPE_COG_NEW": "DE_DE COG New",
  "TXT_TYPE_COG_REJECT": "DE_DE COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "DE_DE You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "HDR_DIFFERENT_PRODUCT_TYPE": "DE_DE Container {{ primaryID }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "DE_DE Container {{ primaryID }} does not contain this product family",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "DE_DE According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "DE_DE Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_SCANNED_ON_THIS_WORKSTATION": "DE_DE Container already scanned on this workstation!",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER_ADD_CONTAINER": "DE_DE The container you have scanned belongs to a different customer than the selected one."
}